<?xml version="1.0"?>
<mime-info>
  <mime-type type="application/default" icon="d-application.png"/>
  <mime-type type="application/vnd.stardivision.mail" icon="d-message.png"/>
  <mime-type type="application/x-default" icon="d-application.png"/>
  <mime-type type="application/x-executable" icon="d-exec.png"/>
  <mime-type type="application/x-glade" icon="d-model.png"/>
  <mime-type type="audio/default" icon="d-audio.png"/>
  <mime-type type="image/default" icon="d-image.png"/>
  <mime-type type="inode/default" icon="f-memory.png"/>
  <mime-type type="inode/directory" icon="dir-closed.png"/>
  <mime-type type="inode/symlink" icon="d-symlink.png"/>
  <mime-type type="message/default" icon="d-message.png"/>
  <mime-type type="model/default" icon="d-model.png"/>
  <mime-type type="multipart/default" icon="d-multipart.png"/>
  <mime-type type="text/default" icon="d-file.png"/>
  <mime-type type="text/any" icon="d-file.png"/>
  <mime-type type="text/plain" icon="d-file.png"/>
  <mime-type type="text/x-diff" icon="d-txt.png"/>
  <mime-type type="text/x-tcl" icon="d-txt.png"/>
  <mime-type type="text/x-uri" icon="d-txt.png"/>
  <mime-type type="video/default" icon="d-video.png"/>
  <mime-type type="xfce/default" icon="d-xfce.png"/>
  <mime-type type="xfce/b-book" icon="b-book-closed.png"/>
  <mime-type type="xfce/b-find" icon="b-find.png"/>
  <mime-type type="xfce/b-frequent" icon="b-frequent.png"/>
  <mime-type type="xfce/b-fstab" icon="b-fstab.png"/>
  <mime-type type="xfce/b-home" icon="b-home.png"/>
  <mime-type type="xfce/b-network" icon="b-network.png"/>
  <mime-type type="xfce/b-recent" icon="b-recent.png"/>
  <mime-type type="xfce/b-trash" icon="b-trash.png"/>
  <mime-type type="xfce/b-xffm" icon="xffm_icon.xpm"/>
  <mime-type type="xfce/broken" icon="d-symlink-broken.png"/>
  <mime-type type="xfce/c-gid" icon="c-gid.png"/>
  <mime-type type="xfce/c-mode" icon="c-mode.png"/>
  <mime-type type="xfce/c-name" icon="c-name.png"/>
  <mime-type type="xfce/c-size" icon="c-size.png"/>
  <mime-type type="xfce/c-time" icon="c-time.png"/>
  <mime-type type="xfce/c-time32" icon="c-time.png"/>
  <mime-type type="xfce/c-uid" icon="c-uid.png"/>
  <mime-type type="xfce/cdrom" icon="f-cdrom.png"/>
  <mime-type type="xfce/closed_folder" icon="dir-closed.png"/>
  <mime-type type="xfce/disk" icon="f-disk.png"/>
  <mime-type type="xfce/downarrow" icon="downarrow.png"/>
  <mime-type type="xfce/dvd" icon="f-dvd.png"/>
  <mime-type type="xfce/error" icon="gtk-dialog-error"/>
  <mime-type type="xfce/executable" icon="d-application.png"/>
  <mime-type type="xfce/floppy" icon="f-floppy.png"/>
  <mime-type type="xfce/go-back" icon="go-back.png"/>
  <mime-type type="xfce/go-down" icon="downarrow.png"/>
  <mime-type type="xfce/go-forward" icon="go-forward.png"/>
  <mime-type type="xfce/go-home" icon="go-home.png"/>
  <mime-type type="xfce/go-jump" icon="go-jump.png"/>
  <mime-type type="xfce/go-start" icon="go-start.png"/>
  <mime-type type="xfce/go-up" icon="go-up.png"/>
  <mime-type type="xfce/info" icon="a-info.png"/>
  <mime-type type="xfce/ipc" icon="d-symlink.png"/>
  <mime-type type="xfce/link" icon="go-forward.png"/>
  <mime-type type="xfce/netws" icon="p-terminal.xpm"/>
  <mime-type type="xfce/nfs" icon="f-netdisk.png"/>
  <mime-type type="xfce/no-access" icon="d-no-access.png"/>
  <mime-type type="xfce/open_folder" icon="dir-open.png"/>
  <mime-type type="xfce/p-edit" icon="p-edit.png"/>
  <mime-type type="xfce/p-file1" icon="p-file1.png"/>
  <mime-type type="xfce/p-file2" icon="p-file2.png"/>
  <mime-type type="xfce/p-games" icon="p-games.png"/>
  <mime-type type="xfce/p-man" icon="d-help.png"/>
  <mime-type type="xfce/p-multimedia" icon="p-multimedia.png"/>
  <mime-type type="xfce/p-network" icon="p-network.png"/>
  <mime-type type="xfce/p-newmail" icon="p-newmail.png"/>
  <mime-type type="xfce/p-nomail" icon="p-nomail.png"/>
  <mime-type type="xfce/p-oldmail" icon="p-oldmail.png"/>
  <mime-type type="xfce/p-paint" icon="p-paint.png"/>
  <mime-type type="xfce/p-print" icon="p-print.png"/>
  <mime-type type="xfce/p-schedule" icon="p-schedule.png"/>
  <mime-type type="xfce/p-sound" icon="p-sound.png"/>
  <mime-type type="xfce/p-terminal" icon="p-terminal.png"/>
  <mime-type type="xfce/p-unknown" icon="p-unknown.png"/>
  <mime-type type="xfce/process" icon="f-memory.png"/>
  <mime-type type="xfce/question" icon="gtk-dialog-question"/>
  <mime-type type="xfce/share" icon="d-symlink.png"/>
  <mime-type type="xfce/share_open" icon="d-symlink.png"/>
  <mime-type type="xfce/t-exec" icon="t-exec.png"/>
  <mime-type type="xfce/find_result" icon="t-find.png"/>
  <mime-type type="xfce/t-find" icon="t-find.png"/>
  <mime-type type="xfce/t-new-directory" icon="t-new-directory.png"/>
  <mime-type type="xfce/t-new-file" icon="t-new-file.png"/>
  <mime-type type="xfce/t-preferences" icon="t-preferences.png"/>
  <mime-type type="xfce/t-quit" icon="t-quit.png"/>
  <mime-type type="xfce/t-reload" icon="t-reload.png"/>
  <mime-type type="xfce/t-terminal" icon="t-terminal.png"/>
  <mime-type type="xfce/t-xfce-setting-show" icon="t-xfce-setting-show.png"/>
  <mime-type type="xfce/t-xfdiff" icon="t-xfdiff.png"/>
  <mime-type type="xfce/t-xfmime-edit" icon="t-xfmime-edit.png"/>
  <mime-type type="xfce/t-zoom-in" icon="t-zoom-in.png"/>
  <mime-type type="xfce/t-zoom-out" icon="t-zoom-out.png"/>
  <mime-type type="xfce/t-zoom-view" icon="t-zoom-view.png"/>
  <mime-type type="xfce/unknown" icon="d-xfce.png"/>
  <mime-type type="xfce/warning" icon="gtk-dialog-warning"/>
  <mime-type type="xfce/waste_basket_empty" icon="d-waste_basket_empty.png"/>
  <mime-type type="xfce/waste_basket_full" icon="d-waste_basket_full.png"/>
  <mime-type type="xfce/xfdiff" icon="xfdiff.png"/>
  <mime-type type="xfce/xffm" icon="xffm_icon.xpm"/>
</mime-info>
